name: Hayley Hobbes
locality: 
country: Remote
role: <a href="">Paralegal</a>
reports_to: emilyplotkin
picture: hhobbes.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: hhobbes
gitlab: hhobbes
departments:
  - Legal & Corporate Affairs
specialty: ""
expertise:
story:

